<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.rabbit" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>


    <style name="Theme.rabbit" parent="Base.Theme.rabbit" />

    <!-- 启动页配置 -->
    <style name="SplashTheme" parent="Theme.SplashScreen">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
        <!-- 单色填充背景 -->
        <item name="windowSplashScreenBackground">#E0F2FF</item>
        <!-- 替换ICON -->
        <item name="windowSplashScreenAnimatedIcon">@mipmap/ic_launcher_logo</item>
        <!-- 设置启动画面在关闭之前显示的时长。最长时间为 100 毫秒 -->
        <item name="windowSplashScreenAnimationDuration">100</item>
        <!-- 启动页持续时间（动画结束后） -->
        <item name="postSplashScreenTheme">@style/Theme.rabbit</item>
    </style>

</resources>